Bug 1256919 - openvswitch-2.4.0 is available
Summary: openvswitch-2.4.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Flavio Leitner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-25 18:14 UTC by Flavio Leitner
Modified: 2015-09-23 04:13 UTC (History)
6 users (show)

Fixed In Version: 2.4.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of: 1256171
: 1256921 (view as bug list)
Environment:
Last Closed: 2015-09-23 04:13:25 UTC


Attachments (Terms of Use)

Description Flavio Leitner 2015-08-25 18:14:57 UTC
+++ This bug was initially created as a clone of Bug #1256171 +++

Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.2-1.fc23
URL: http://openvswitch.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

--- Additional comment from Upstream Release Monitoring on 2015-08-23 23:38:51 EDT ---

Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-a1fCTg/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-a1fCTg/100.0%: No such file or directory

Comment 1 Fedora Update System 2015-08-26 22:22:56 UTC
openvswitch-2.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14366

Comment 2 Fedora Update System 2015-08-31 18:53:18 UTC
openvswitch-2.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update openvswitch'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14366

Comment 3 Fedora Update System 2015-09-23 04:13:23 UTC
openvswitch-2.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.